import request from '../utils/request'

/*雷视车道事实数据*/
export const analysisLanePage = (data) =>
    request({
        url: '/holo/analysis-realtime-data-lane/page',
        method: 'post',
        data: data
    })
/*雷视人行横道数据*/
export const analysisZebraPage = (data) =>
    request({
        url: '/holo/analysis-realtime-data-zebra/page',
        method: 'post',
        data: data
    })
/*雷视行人等待区数据*/
export const analysisWaitareaPage = (data) =>
    request({
        url: '/holo/analysis-realtime-data-waitarea/page',
        method: 'post',
        data: data
    })
/*雷视非机动车数据*/
export const analysisNonmotorLanePage = (data) =>
    request({
        url: '/holo/analysis-realtime-data-nonmotor-lane/page',
        method: 'post',
        data: data
    })
